Bug 182002 - evolution crashes on first run
evolution crashes on first run
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2006-02-18 14:21 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 04:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
stack trace (9.02 KB, text/plain)
2006-02-19 09:06 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-02-18 14:21:06 EST
evolution crashes the first time I run it after booting.

Running evolution from the command line does not trigger the crash, only when
launching it using the gui.

I think this is a timing bug connected to the way it handles invalid ssl

I will attach a stack trace created by attaching to the dead process soon.
Comment 1 Need Real Name 2006-02-19 09:06:47 EST
Created attachment 124863 [details]
stack trace
Comment 2 Need Real Name 2006-03-07 04:38:45 EST
Assuming crash fixed.

Note You need to log in before you can comment on or make changes to this bug.